BODY, TD {


font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color: white;
	font-size: 10.5px; font-weight: 450;
	padding: 2px;

}

img.floatLeft { 
    float: left; 
    margin: 8px; 
}
img.floatRight { 
    float: right; 
    margin: 8px; 
}
ul {
	list-style: square;
	
	margin-left: 0;
	padding-left: 1em;
	text-indent: 1em;


	
	
	}


HR {

	color: #008000;

	height: 1px;

}


A {

	color:Blue;

	text-decoration: none;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: 400

}



A:Hover {

	color: red;
	text-decoration: none;
	 letter-spacing: 1px;
	font-size: 12px;
	font-weight: 400
	

}

B {

	color: white;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: 400

}



B:Hover {

	color: Lime;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: 400
	

}




H1, H2, H3, H4 {
	font-variant: normal;
	color: FC4501;
	padding: 4px;
	width: 100%;
	font : normal Arial Black;
}
H1 {
 
  font-size: 12px;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  letter-spacing: 1px;
  font-weight: 400;
  color: #00FFFF;
  padding: 4px;
  text-align: center;
  line-height: 100%;
}
H2 {
 
  font-size: 11px;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  letter-spacing: 1px;
  font-weight: 400;
  color: Lime;
  padding: 4px;
}

H3 {
 
  font-size: 11px;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight: 400;
  letter-spacing: 1px;
  color: #c3b3a5;
  padding: 4px;
}

H4 {
 
  font-size: 11px;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight: 400;
  letter-spacing: 1px;
  color: Yellow;
  padding: 4px;
}




BODY {

	scrollbar-face-color: #8C8988;

	scrollbar-shadow-color: 615A57 ;

	scrollbar-highlight-color: black;

	scrollbar-3dlight-color: #1A2272;

	scrollbar-darkshadow-color: black;

	scrollbar-track-color: black ;

	scrollbar-arrow-color: 2F08F5;


	background-image: url(../front-images/background.jpg);

	margin-top: 0;

	margin-right: 0;

	margin-left: 0;

	margin-bottom: 0;
}
INPUT {

	background-color : Silver;

	border : medium solid Black;

}
.Margin {margin: 20px;}

  .style1 {color: #000000 ; font-weight: 600; font-size: 11px;
  font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;}

.style2 {color: #000000 ; font-weight: 400; font-size: 12px; letter-spacing: 1px;}

.style3 {color: #000000 ; font-weight: 450; font-size: 13px; letter-spacing: 1px;}

.style4 {color: #000000; font-weight: 500; font-size: 14px; letter-spacing: 2px;}

.style5 {color: #f7ad1d ;}

.style6 {color: #ed1c24 ; font-weight: 600; font-size: 13px;}

.style7 {color: #fa9c2c ; font-weight: 500; font-size: 11.5px;}


.style20 {color: yellow; font-weight: 600; font-size: 13px; letter-spacing: 2px;  cue-before: none; 
font-family: Georgia, Sans-serif;
padding: 20px 0 0 0;}

.style19 {color: yellow; font-weight: 700; font-size: 15.5px; letter-spacing: 2px;  cue-before: none; 
font-family: Georgia, Sans-serif;
padding: 20px 0 0 0;}

.style62 {border-color: yellow yellow yellow yellow; border: 2px solid yellow; background-color : #2b2a2a;
padding-left: 15px;  padding-right: 15px; padding-bottom: 10px; padding-top: 10px;}

.style63 {border-color: #002157 #002157 #002157 #002157; border: 4px solid #002157; 
background-color : #0a679a;
padding-left: 15px;  padding-right: 15px; padding-bottom: 10px; padding-top: 10px;}

.style64 {border-color: Gray Gray Gray Gray; border: 1px solid Gray; background-color : #17273d}

.style65 {border-color: Gray Gray Gray Gray; border: 1px solid Gray; background-color : #090836;
padding-left: 10px;  padding-right: 10px; padding-bottom: 10px; padding-top: 10px;}

.style66 {border-color: Green Green Green Green; border: thin solid Green; background-color : #000000;}

.style67 {border-color: Gray Gray Gray Gray; border: 1px solid Gray; background-color : #000000}

.style68 { border-color: Gray; border: 1px solid Gray; background-color : #17273d}

.style69 {border-color: Black Black Black Black; border: 2px solid Black; background-color : #ff0000}

 





/* THE FOLLOWING CLASES ARE USED IN A TD TO CREATE DIFFERENT MOUSEOVER STATES*/

.links1:link {
	font-family: ARIAL, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-indent: 2px;
	color: White; /*660000*/
	font-variant: normal;
}
.links1:visited {
	font-family:ARIAL, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-indent: 2px;
	color: White;
	font-variant: normal;
	//*background-color: #0CF6A0;*//;
	
}
.links1:hover {
	font-family: ARIAL, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-indent: 2px;
	color: White;
	text-decoration: underline;
	
}
.links1:active {
	font-family: ARIAL, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: BOLD;
	text-indent: 2px;
	color: White;
	font-variant: normal;
	
}

.links2:link {
	FONT-FAMILY: verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: 500;
	text-indent: 2px;
	color: White; /*660000*/
	font-variant: normal;
}
.links2:visited {
	 FONT-FAMILY: verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: 500;
	text-indent: 2px;
	color: White;
	font-variant: normal;
	//*background-color: #FFFFFF;*//
}
.links2:hover {
	 FONT-FAMILY: verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: 500;
	text-indent: 2px;
	color: White;
	font-variant: normal;
	text-decoration: underline;
}
.links2:active {
	 FONT-FAMILY: verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: 500;
	text-indent: 2px;
	color: White;
	font-variant: normal;

}

}

.links3:link {
	FONT-FAMILY: verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: Red; /*fff799*/
	font-variant: normal;
}
.links3:visited {
	 FONT-FAMILY: verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: Red; /*fff799*/
	font-variant: normal;
	//*background-color: #FFFFFF;*//
}
.links3:hover {
	 FONT-FAMILY: verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: 400
	text-indent: 2px;
	color: Lime;
	font-variant: normal;
	text-decoration: blink;
}
.links3:active {
	 FONT-FAMILY: verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: Lime;
	font-variant: normal;

}
}

.links4:link {
	FONT-FAMILY: verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: Yellow; 
	font-variant: normal;
}
.links4:visited {
	 FONT-FAMILY:  verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: yellow; /*fff799*/
	font-variant: normal;
	//*background-color: #FFFFFF;*//
}
.links4:hover {
	 FONT-FAMILY: verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #00ffff;
	font-variant: normal;
	text-decoration: blink;
}
.links4:active {
	 FONT-FAMILY: verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-indent: 2px;
	color: #00ffff;
	font-variant: normal;
/* END LINKS */
}
.b {border: solid 1px #585858; border-top:0px}
.b1 {border-left: solid 1px #585858; border-right: solid 1px #585858; padding:4px;  border-bottom: solid 1px #585858;  border-top: solid 1px #585858;  }
.b2 {border: solid 1px #585858;padding:8px}
.b3 {border: solid 1px #927855;padding: 3px}
.b4 {padding-left: 20px;  padding-right: 20px; padding-bottom: 10px; padding-top: 10px;}
.b5 {padding-left: 25px;  padding-right: 40px; padding-bottom: 10px; padding-top: 10px;}
}
